$body-background-color: #fff;
$card-background-color: rgba(0, 0, 0, 0.05);
$text-color: #212529;
$white-text-color: #fff;
$card-label-color: #504d4d;
$card-value-color: #483b3c;
$side-bar-primary: #7386d5;
$side-bar-primary-active: #4557a7;
$side-bar-secondary: #6d7fcc;
$side-bar-secondary-active: #5167c5;
$side-bar-text-color: #fff;
$header-background-color: #f5f5f5;
$border-color: #ced4da;
